Subject: Re: [bug#63325] [PATCH] gnu: vulkan-loader: Only run tests on x86.

From: Christopher Baines <[email-masked]>
Date: Mon, 15 May 2023 21:16:57 +0100

Efraim Flashner <[email-masked]> writes:

> [[PGP Signed Part:Good signature from 41AAE7DCCA3D8351 Efraim Flashner <[email-masked]> (trust undefined) created at 2023-05-15T20:04:37+0100 using RSA]]
> On Thu, May 11, 2023 at 02:59:57PM +0200, Simon Tournier wrote:
>> Hi,
>> 
>> On mar., 09 mai 2023 at 16:53, Simon South <[email-masked]> wrote:
>> 
>> > https://issues.guix.gnu.org/63400
>> 
>> I am in favor to close this submission and consider #63400.  Chris,
>> WDYT?
>
> Having come to basically the same patch (sorry Chris!) and having pushed
> it, I'm going to close this patch and we can continue in 63400, which so
> far has us skipping enough tests to pass on aarch64 but still fail on
> other architectures.

No worries, I wasn't planning to merge this before looking at #63400
anyway.